Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0655

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2003-0655
Last Modified 10 Sep 2008 03:20:03
Published 27 Aug 2003 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2003-0655

Summary

rscsi in cdrtools 2.01 and earlier allows local users to overwrite arbitrary files and gain root privileges by specifying the target file as a command line argument, which is modified while rscsi is running with privileges.

Vulnerable Systems

Application

  • Cdrtools 2.0

  • Cdrtools 2.0.3


References

MISC - http://www.secnetops.com/research/advisories/SRT2003-08-01-0126.txt

BUGTRAQ - 20030801 SRT2003-08-01-0126 - cdrtools local root exploit


Last Updated: 27 May 2016 10:38:00